# Omnibus and performance (required)
features:
  secondary:
    - name: "Omnibus improvements"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/omnibus'
      reporter: ljlane
      stage: enablement
      categories:
        - "Omnibus Package"
      description: |
          - The minimum required version of PostgreSQL is now PostgreSQL 11. See [the PostgreSQL 11 announcement](#postgresql-11-is-now-the-minimum-required-version-to-install-gitlab) for more details.
          - In Redis 5, the terminology for `slave` was changed to `replica`. In GitLab 13.0, this change was made in the Redis configuration in Omnibus. See [Important notes on upgrading](#upgrades) for upgrade instructions.
          - GitLab 13.0 includes [Mattermost 5.22](https://mattermost.com/blog/mattermost-5-22-read-only-channels-channel-moderation-settings-in-e20/), an [open source Slack-alternative](https://mattermost.com/). This release includes team switch shortcuts, ability to unarchive channels from the user interface, experimental channel sidebar features, and much more. This version also includes [security updates](https://mattermost.com/security-updates/). If you have a Mattermost environment that contains a lot of emoji reactions, please refer to [Important notes on upgrading](#upgrade) for information on longer upgrade times. 
          - The version of Ruby packaged in Omnibus GitLab has been updated to 2.6.6.



